/*
函信网络 设计编写 原创设计 请勿仿制
公司网址:www.hanett.com 
sanshui编写
*/

/*全局样式*/
@CHARSET "UTF-8";
body{font-family:微软雅黑 !important;color:#666;background: #fff;font:14px/1.5 Verdana,'Microsoft yahei',Tahoma,Geneva,sans-serif;min-width:1100px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body,ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{margin:0;padding:0;}
input,select{font-size:12px;vertical-align:middle;}
body div{}
textarea,input{word-wrap:break-word;word-break:break-all;padding:0px;}
ul,ul li{list-style-type:none;}
	p{line-height:22px;}
img{border:0 none;}
a:link, a:visited{color:#000000;;text-decoration: none;outline: none;}
a:hover{color:#5f1940;}
button,input,select,textarea{font-size:100%;font-family:inherit;margin:0;outline:none;}
h1{ font-size:24px;}
h2{ font-size:20px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
.block {width:1200px; height:auto; clear:both;margin:0 auto;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;} 
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.clear{clear:both;}
.fl { float:left;}
.fr { float:right;}

pre{overflow:auto;margin:0 0 1em 0;width:99%;font-size:12px;font-family:'Courier New',Monospace;
white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
/* 头部代码开始 */
.header{width:100%;}
.header .block .logo{float:left;width:243px;overflow:hidden;margin-top:30px;margin-bottom:30px;}
.header .block .logo img{width:100%;}
.header .block .logo a{display:block;}
/* 导航栏 */
.header .block .navv{width:700px;float:right;margin-top:50px;}
.navBar{background:#fff;position: relative;z-index: 1;color: #fff;width:700px;float:right;z-index:9999;}
.nav{width:700px;margin: 0 auto;font-family: "Microsoft YaHei",SimSun,SimHei;}
.nav .m{position: relative;float: left;width: 100px;font-size:16px;display: inline;text-align:center;}
.nav .m:hover a{color:#5f1940;border-bottom:1px solid #5f1940;}
.nav a{padding-bottom:10px;color: #000;}
.nav .on{}
.nav .on a{color: #5f1940; border-bottom: 1px solid #5f1940;}
.nav .sub{display: none; width: 170px;border-bottom:2px solid #5f1940; position: absolute; background:#fff; top: 58px; float: left; line-height: 30px; left:-35px;z-index: 9999 !important; opacity:0.8; border-radius: 3px;}
.nav .sub li{text-align: center; width: 170px; font-size:14px; line-height: 40px;}
.nav .on .sub li a{color: #000; display: block; zoom: 1;opacity:0.8;padding:0;width:170px;height:40px;text-align:center;line-height:40px;border:none; background:#fff;}
.nav .sub li a:hover{color: #fff;background:#5f1940;}
/* end */
.banner{width:100%;}
.banner img{width:100%;}
.main .block h1{margin-bottom: 20px;margin-top:20px;font-size:30px;line-height:80px;display:block;text-align:center;border-bottom:1px solid #d9d9d9;}



/* 产品 */
.scrollBox{width: 1200px;padding: 10px 0;border-top: 1px solid #fff;position: relative;}
.scrollBox .piclist{overflow: hidden;zoom: 1;}
.scrollBox .ohbox{overflow: hidden;position: relative;width: 1098px;left: 51px}
.scrollBox{position: relative;overflow: hidden;zoom: 1;}
.scrollBox .piclist li{float: left;display: inline;width: 334px;background: #fff;margin:0 16px;}
.scrollBox .piclist li span{display: block;text-align: center;width: 334px;line-height: 25px;padding-top: 15px;}
.scrollBox .pageBtn .prev{background: url(../image/prev.jpg) no-repeat;display: block;width: 27px;height: 50px;position: absolute;top: 142px;cursor: pointer;text-indent: -999em;overflow: hidden;}
.scrollBox .pageBtn .next{background: url(../image/next.jpg) no-repeat;display: block;width: 27px;height: 50px;position: absolute;top: 142px;cursor: pointer;text-indent: -999em;overflow: hidden;}
.scrollBox .pageBtn .prev{left: 20px;}
.scrollBox .pageBtn .next{right: 20px;}
.scrollBox .pageBtn .list{overflow: hidden;zoom: 1;margin: 10px 0 0 413px;}
.scrollBox .pageBtn .list li{background: url(images/bntBg.png);float: left;display: inline;width: 15px;height: 15px;background-position: -86px -57px;cursor: pointer;margin-left: 10px;line-height: 10000px;overflow: hidden;}
.scrollBox .pageBtn .list li.on{background-position: -114px -57px}
.piclist li:nth-child(3n+1) img{border:2px solid #d6323c;}
.piclist li:nth-child(3n+2) img{border:2px solid #2b876a;}
.piclist li:nth-child(3n+3) img{border:2px solid #5f1940;}
.piclist li:hover img{-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;}

.content{margin-top:50px;margin-bottom:75px;}
.content .ly{width:340px; float:left;margin-right:35px;}
.img{width:340px;height:153px;overflow:hidden;}
.img img{width:100%;transition: all 500ms linear;}
.img img:hover{-webkit-transition:scale(1.1,1.1);-moz-transition:scale(1.1,1.1);	-ms-transition:scale(1.1,1.1);-o-transition:scale(1.1,1.1);transform:scale(1.1,1.1);}
.content .ly h4{font-size:18px;font-family:微软雅黑;padding:15px 0;}
.content .ly h4 a{color:#272d33;}
.content .ly p{color:#272d33;}
.content .js{width:340px; float:left;margin-right:35px;}
.content .js h4{font-size:18px;font-family:微软雅黑;padding:15px 0;}
.content .js h4 a{color:#272d33;}
.content .js p{color:#272d33;}
.content .new{width:450px;float:right;}

.content .new ul li{width:450px;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
.content .new ul li:hover{-webkit-transform: translateX(10px);-moz-transform: translateX(10px);-ms-transform: translateX(10px);transform: translateX(10px);}
.content .new ul li .n-l{width:113px;height:86px;overflow:hidden;float:left;padding-right:35px;}
.content .new ul li .n-l img{width:100%;}
.content .new ul li .n-r{width:302px;float:right;}
.content .new ul li .n-r h3{padding-bottom:18px;}
.content .new ul li .n-r p{}
.fgx{width:100%;border-bottom:1px solid #d9d9d9;margin:25px 0;}
.footer{width:100%;background:#000;}
.footer .block .footer-l{width:660px;float:left;padding-top:80px;padding-bottom:30px;}
.footer .block .footer-l ul li{float:left;width:110px;text-align:left;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.footer .block .footer-l ul li a{color:#fff;}

.footer .block .footer-l ul li ul{padding-top:20px;}
.footer .block .footer-l ul li ul li{line-height:25px;}
.footer .block .footer-l ul li ul li a{color:#a3a3a3;}
.footer .block .footer-l ul li ul li a:hover{color:#fff;}
.footer .block .footer-r{width:522px;margin-top:80px;float:right;margin-bottom:65px;}
.coolbg{color:#FFF;background:#5f1940;border:none;text-align:center;}
.coolbg:hover{background:#fff;color:#5f1940;}

.footer1{width:100%;background:#5f1940;}
.footer1 .block p{float:left;line-height:80px;color:#fff;}
.footer1 .block p a{color:#fff;opacity:0.8;}
.footer1 .block p a:hover{color:#fff;opacity:1;}
.footer1 .block span {display:block;float:right;line-height:80px;}
.footer1 .block span a{color:#fff;opacity:0.8;}
.footer1 .block span a:hover{color:#fff;opacity:1;}



